Bug 465739 - unhandled exception occurred in anaconda while installing F10
unhandled exception occurred in anaconda while installing F10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 03:59 EDT by Manilal
Modified: 2009-03-23 18:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 18:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error dump (47.86 KB, text/plain)
2008-10-06 03:59 EDT, Manilal
no flags Details

  None (edit)
Description Manilal 2008-10-06 03:59:51 EDT
Created attachment 319523 [details]
Error dump

Description of problem:
An unhandled exception occurred while installing Fedora 10beta through qemu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the installation of F10 beta through qemu
2. Select Fedora-rawhide as the sole installation repository
3. After collecting the dependencies, the installer exits throwing the message "An unhandled Exception occurred."
  
Actual results:
the installer exits throwing the message "An unhandled Exception occurred."

Expected results:
The installation process should continue

Additional info:
Please see the attachment
Comment 1 Chris Lumens 2008-10-06 14:28:31 EDT
Could you give the rawhide from tomorrow (or later) a test and see if this is fixed up?  Jeremy committed some big patches in this area post-beta that fixed this issue in particular.  Thanks.
Comment 2 Bug Zapper 2008-11-25 22:35:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.